[@bigcommerce/checkout-sdk](../README.md) / OrderFee

# Interface: OrderFee

## Table of contents

### Properties

- [cost](OrderFee.md#cost)
- [customerDisplayName](OrderFee.md#customerdisplayname)
- [id](OrderFee.md#id)
- [source](OrderFee.md#source)
- [type](OrderFee.md#type)

## Properties

### cost

• **cost**: `number`

___

### customerDisplayName

• **customerDisplayName**: `string`

___

### id

• **id**: `number`

___

### source

• **source**: `string`

___

### type

• **type**: `string`
